<?xml version="1.0" encoding="UTF-8"?>
<root>

  <language id="schinese">








   <entry id="hero_class_name_watcher_sts"><![CDATA[盗狗你妈死了]]></entry>
	


	
	
		<!-- <城镇事件>// -->	
	<entry id="town_event_title_first_watcher_sts"><![CDATA[cnm]]></entry>
	<entry id="town_event_description_first_watcher_sts"><![CDATA[这么喜欢盗传？没妈的东西
	如果你是无辜下载盗版的玩家，抱歉打扰了你正常游戏，该mod已对工坊加密，继续游玩有闪退风险，获取正版请到爱发电搜索洛艸或aluo11]]></entry>
	

  
  </language>
  
    <language id="english">
   
	
  </language>
</root>

